.edit_12 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
}
.text8 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #336699;
}
.text8white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FFFFFF;
}
.text10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.text10white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
.text11white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.text12whitebold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight:bold;
}
.link11white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration:none;
}
.white {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size:12px;
}
.link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration:underline;
	font-weight:bold;
}
.link11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration:none;
}
.link11white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration:none;
}
.link12white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration:none;
}
.text12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
}
.text12bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
}
.text12boldgreen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #336633;
	font-weight: bold;
}
.link12bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration: underline;
}
.newslink12bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006699;
	font-weight: bold;
	text-decoration: none;
}
.link12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #009900;
	font-weight: normal;
	text-decoration: none;
}
.anchor10grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}
INPUT#text {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-style: double;
	border-width: 1;
	width: 135px;
	height: 20px;
	border-color: #009900;
	padding-left: 5px;
	padding-right: 5px;
}
INPUT#text_suche {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	width: 110px;
	height: 15px;
	padding-left: 5px;
	padding-right: 5px;
}
.feld { width:110px;height: 18px;font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;}
INPUT#text_unreleased {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-style: double;
	border-width: 2;
	width: 135px;
	height: 20px;
	border-color: #FF0000;
	padding-left: 5px;
	padding-right: 5px;
}
INPUT#text_content {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-style: double;
	border-width: 1;
	width: 200px;
	height: 20px;
	border-color: #009900;
	padding-left: 5px;
	padding-right: 5px;
}
INPUT#button {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-style: double;
	border-width: 1;
	width: 120px;
	height: 20px;
	border-color: #009900;
	background-color: #DDFFDD;
	padding-left: 5px;
	padding-right: 5px;
}
INPUT#select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	width: 100px;
	height: 20px;
}